/* App.css

.chat-container {
    display: flex;
    flex-direction: column;
    max-width: 600px;
    margin: auto;
    padding: 20px;
    border: 1px solid #ccc;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    background-color: #fff;
  }
  
  .message-container {
    max-height: 300px;
    overflow-y: auto;
    margin-bottom: 10px;
  }
  
  .message {
    padding: 8px;
    margin-bottom: 5px;
    border-radius: 8px;
  }
  
  .sender-me {
    background-color: #5bc0de;
    color: #fff;
    align-self: flex-end;
  }
  
  .sender-other {
    background-color: #d9edf7;
  }
  
  Form.Control {
    width: 100%;
  }
  
  /* Add more styles as needed */
   